# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cryload
pkgbase = cryload
xdata = pkgtype=pkg
pkgver = 6.0.0-1
pkgdesc = Cross-platform HTTP load testing CLI
url = https://github.com/sdogruyol/cryload
builddate = 1788777191
packager = Thore Bödecker <foxxx0@archlinux.org>
size = 3095725
arch = x86_64
license = MIT
depend = openssl
depend = glibc
depend = gc
depend = pcre2
depend = zlib
depend = libgcc
makedepend = crystal
makedepend = shards
